$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-17_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-17_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 687550.0
      - -1604200.0
    - - 600000.0
      - -1611697.8589780189
    - - 600000.0
      - -1700000.0
    - - 700000.0
      - -1700000.0
    - - 700000.0
      - -1606693.7266280646
    - - 699229.9648867841
      - -1606500.497961325
    - - 689729.9029033785
      - -1604575.4854831076
    - - 687550.0
      - -1604200.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -1600000.0
    - 0.0
    - 0.0
    - 1.0
id: f3bd2a18-f816-4c1f-9635-7b9d13213293
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 2b79d2d7-8248-4cbb-b5ac-e3f355eb51b0
  - cfbdea76-9373-41db-8c00-6b06aa0e5050
  - cb8cd131-6a50-4cb8-80d4-9d688d071b1a
  - 4ffe96f5-679f-4b66-a97a-8da372d8c1c7
  - 0cc633b5-03e0-4bb6-bf49-6a8c73666601
  - c6405135-6b7f-49a5-89ed-ad48a6cfe9dd
  - 01933c18-6733-4647-ae14-372c6fde1fb1
  - 03b64ab2-4ff1-4e33-b745-3a8635c2f7da
  - 2e134edf-10d2-429c-8eb8-867a7429869c
  - ae735440-13d8-4796-ab67-2a2a3fbc305f
  - eb3eb02a-1f72-457e-ab9f-e5aff6bc7478
  - 15d1137a-d917-4db5-8bd6-c4f8ae83e5cc
  - b753977d-f96d-401a-8b42-281e7aeb4926
  - 498bfcc5-742c-4fa1-adaf-89f131f39ae4
  - 6307ffaa-bb07-4543-aa20-66da3eebb881
  - 9eaeb2f3-6b07-467b-812b-705a779e4009
  - 8f321842-636e-4ec4-903d-2a814aaa7e6f
  - 0118ca01-90a5-41a5-91e4-cf46e25492d2
  - c0c450e5-96f0-4f13-8129-1dcf6f4bd711
  - 3f174a24-0df3-4f67-8378-8a748d1b1592
  - eaa35df6-28fd-4796-ac89-058224bf8a94
  - 61ba76bc-d49e-4f38-a3a2-2e4d9e507cd1
  - d2492a28-1d4f-4188-9e33-6108cb483d94
  - 94ecb5e2-f8ea-4c48-a8f3-40c6ff021f16
  - cc7059cf-c69d-4fad-adc3-71e4036dc58a
  - 5ab779c7-418e-4d1f-b597-92c32a927feb
  - b4e76305-09c2-4759-bc5d-68472673dbb9
  - 70d9412e-28c8-4645-9c09-425b2d7ba840
  - 3bbfec19-9e1f-4361-8ea3-c7e4b3641243
  - e57ebffb-6998-4bae-8a51-5e8be31a6d3b
  ls5_nbart_geomedian_annual:
  - 897e16a1-e044-4919-a000-cf151387c938
  ls5_nbart_tmad_annual:
  - 936b48c9-e1bb-4a44-81dc-e6ab86390929
  wofs_albers:
  - 1b504103-8905-4f23-b83d-05934816159f
  - 141956d9-270d-419a-a267-e34f7c05e5df
  - feb9a480-52fc-4d4f-a674-fa6d3d3a4870
  - 5607378a-0165-4b79-9ea5-d360e1e47c6d
  - ef193a1a-c8ca-4c3a-ae08-025c95e8c056
  - c183a18c-17d5-4807-b5a4-e4bfcb68c798
  - 5425adb3-e70f-43be-9ce8-a279af27dbc2
  - a3a1d5dc-a0ec-47c5-a9c1-e271019b23cb
  - 6e954712-ceca-48b7-aa5d-bf10441f671d
  - 22cb0217-d195-41c5-bee8-623def28c22d
  - 644c4c27-3c30-4145-883a-966f04212a3d
  - 8068ac61-76e1-4bab-9bf8-f3dbce97907c
  - 4bf98b3d-083a-4c63-bc84-5c6a5735597d
  - acbb7d48-347d-4597-9f69-824a199e5fc5
  - ddb2f41b-f49e-44b6-bd13-3355e471fbbc
  - 8080148c-260e-4fc2-ba41-46f52eed7836
  - e0809c29-04c4-423c-ac60-a2b18ab205a2
  - cc8a0e54-2c86-4e69-857b-ed3cab84e299
  - a738a8ce-04ef-4791-a09a-da4df2cc4510
  - 19bf5569-8897-406a-918e-b4ccd936f707
  - e34aa3d3-acec-45c0-8e2f-00646622eba4
  - b2467b57-e327-472b-a9cf-fda0569dd0f5
  - a40e705d-feb2-44df-bffe-9d4307053004
  - a094ad89-9a79-45da-8c97-8cca66710ac6
  - 8949bfe9-504a-4217-8ef3-d1ba4379a95a
  - 657a8f90-2b22-4a6e-8087-be9f9c0b1dc3
  - 6a22d607-be8c-4ce0-be6c-e60024f6a22e
  - f3ec1e72-5052-4a42-b94b-af83f47d07d9
  - d926658b-3cba-423d-9bd2-250ee4ce9f27
  - ed50b699-4ca4-40b0-9d22-0b7fb14424bf
  wofs_annual_summary:
  - 778a50a6-dfae-4ae1-82d8-721bd0cedf27
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-17_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-17_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-17_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-17_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-17_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-17_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-17_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-17_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-17_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:20:16.795961Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
